
[Info]
Language=Chinese


[String]
Chinese=简体中文
English=English
Spanish=ESPAÑOL
TradChinese=繁體中文
Turkey=Türkçe
Portuguese=PORTUGUÊ
Italian=ITALIAN
Russian=РУССКИЙ
Thai=ไทย
Greek=ΕΛΛΗΝΙΚΑ
German=DEUTSCHER
French=FRANCAIS
HUNGARIAN=HUNGARIAN
Polan=POLAND
Arabic=العربية
Indonesia=indonesia 
Korea=한국어

Min=最小化
Max=最大化
Close=关闭
Set=设置
Add=打开文件
Ready=准备就绪
Language=语言
About=关于
Select Files=选择播放文件
Input Search Criteria=输入搜索条件
full Screen=全屏
Quick=快放
Slow=慢放
Previous=上一个
Next=下一个
Stop=停止
Switch Bar=切换进读条
Pause=停止
Play=播放
Normal Split=标准界面分割
Custom Split=自定义界面分割
Custom Layout=自定义画面分割
Row=行
Col=列
Ok=保存
Cancel=取消
Snapshot=抓图
Zoom=放大
Full Screen=全屏
Quit Full Screen=退出全屏
sequential play=顺序播放
simple loop=单个循环